# Generated by Django 3.2.14 on 2022-09-05 05:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0083_auto_20220715_0636'),
        ('document', '0085_auto_20220822_0559'),
    ]

    operations = [
    ]
